<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.LoginActivity">


    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:layout_marginBottom="15dp"
        app:cardElevation="6dp">



            <ImageView
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:src="@drawable/ic_logo" />



    </androidx.cardview.widget.CardView>

    <!--  Progress bar  -->
    <LinearLayout
        android:id="@+id/ly_progress"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_below="@id/toolbar"
        android:layout_marginVertical="20dp"
        android:paddingHorizontal="15dp">
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:background="@drawable/border_raduis"/>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:background="@drawable/border_raduis"/>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:background="@drawable/border_raduis"/>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:background="@drawable/border_raduis"/>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="13dp"
            android:layout_weight="1"
            android:layout_marginHorizontal="6dp"
            android:background="@drawable/border_raduis"
            android:backgroundTint="@color/inactive"/>
    </LinearLayout>
    <!-- For fragments -->
    <FrameLayout
        android:id="@+id/frame"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/ly_progress" />


</RelativeLayout>